RK-A2 - Task #3817

Write output and output files after every question is processed
03/17/2025 02:15 PM - Ram Kordale

Status: Review Start date: 03/17/2025
Priority: High Due date:

Assignee: Shubham Boke % Done: 100%
Category: Estimated time: 0.10 hour
Target version: Spent time: 0.00 hour
Description

Today, they are written at the end of the cell or during exception handling. instead, Write output and output files after every question
is processed

History

#1 - 03/17/2025 04:02 PM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time setto 0.10 h

#2 - 03/18/2025 06:55 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 03/18/2025 06:55 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved
- Assignee changed from Dewakar Chaubey to Shubham Boke

- % Done changed from 0 to 100

#4 - 03/18/2025 06:55 AM - Dewakar Chaubey

- Status changed from Resolved to Review

03/31/2025 1/1



http://www.tcpdf.org

